approve_media_modifications: true
approve_new_media_contributions: true
blog_showsharebutton: false
default_country: 'United States'
default_culture: en
disable_signup: true
disable_upload: true
download_audio: true
download_document: true
download_photo: true
download_video: true
embed_player_rating_enabled: false
embed_player_showsharebutton: false
enable_activities_startpage_box: false
enable_album: false
enable_audio: false
enable_blog: false
enable_channels: false
enable_community: false
enable_document: false
enable_forum: false
enable_friends: false
enable_groups: false
enable_media_featured_box: false
enable_media_player: true
enable_photo: false
enable_pm: false
enable_vimeo: false
enable_youtube: false
fbc_enabled: false
fbl_enabled: false
google_maps_key: null
gpb_enabled: false
last_media_recalculate_views: 1440077911
license: ULTIMATE
mediapage_media_perpage: 45
mediapage_media_perpage_big: 24
mediapage_media_perpage_list: 8
media_approval_default_user: 1
media_approval_default_user_role: 1
media_enable_comments: false
media_enable_rating: false
media_showsharebutton: false
player_rating_enabled: false
player_showsharebutton: false
portal_description: vms.suitesyndicator.com
portal_email_sender: info@suitesyndicator.com
portal_homepage: 'http://vms.suitesyndicator.com'
portal_keywords: vms.suitesyndicator.com
portal_name: vms.suitesyndicator.com
portal_title: SuiteSyndicator
server_group: vmsss
server_user: vmsss
template_mobile_skin: nitro
template_skin: business
template_webtv_skin: business
transcode_faststart: /usr/local/bin/qt-faststart
transcode_ffmpeg: /usr/local/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
tws_enabled: false
upload_max_size: 500MB
user_enable_comments: false
verify_uploaded_media: false
version: '3.1.9 (r22964)'
webcontent_startpage: '15'
webtv_allow_rating: false
webtv_media_featured: '5'
webtv_mode: 0
webtv_player_rating_enabled: false
webtv_player_showsharebutton: false
